





/******* How it works *********/
.howitworks_section{padding:40px 0 80px;overflow: hidden;}
.howitworks_ttl{font-size:48px;padding:0 0 40px;line-height:1.2;font-weight:700;text-align: center;color:#424F42;}

@media (max-width:768px){
.howitworks_section{padding:20px 0 40px;}
.howitworks_ttl{font-size:24px;padding:0 0 20px;}
}


/******* Reviews *********/
.reviews_sections{padding:40px 0;overflow:hidden;}
.reviews_ttl{color:#424F42;max-width:760px;margin:0 auto;}
.reviews_ttl h2,
.reviews_ttl h3,
.reviews_ttl h4{font-size:48px;line-height:1.2;font-weight:700;padding:0 0 25px;}
.reviews_ttl p{font-size:18px;line-height:1.2;font-weight:500;padding:0 0 25px;}

@media (max-width:768px){
.reviews_section{padding:20px 0 40px;}
.reviews_ttl h2,
.reviews_ttl h3,
.reviews_ttl h4{font-size:24px;padding:0 0 20px;}
}


/******* Service area *********/
.service_area_sections{padding:40px 0;overflow:hidden;}
.service_area_title_wrap{display:flex;align-items: center;justify-content: space-between;padding:0 0 20px;color:#415042;}
.service_area_title{font-weight: 700;font-size: 48px;line-height:1.2;letter-spacing:-2px;}
.service_area_subtitle{font-family: "Manrope", sans-serif;font-weight: 500;font-size: 24px;line-height:1.5;letter-spacing: -1px;}

@media (max-width:768px){
.service_area_sections{padding:20px 0 40px;}
.service_area_title_wrap{padding:0 0 10px;display: block;}
}




h3.ix_ttl{font-size:45px;padding:40px 0 0;font-weight:300;text-align:center;color:#457054;}

@media (max-width:768px){
h3.ix_ttl{font-size:24px;padding:20px 0 0;}
}




.ix_ttl{font-size:32px;font-weight:500;padding:0 0 25px;}


.ttl_city_selector{padding:0 0 25px;display:flex;align-items:center;justify-content:center;flex-wrap:wrap;gap:10px;}
.ttl_city_selector .ix_ttl{padding:0;}

.catalog_section{padding:40px 0;}

@media (max-width:768px){

.ttl_city_selector{padding:0;}
.catalog_section {padding:0 0 20px;}
.ix_ttl{font-size:20px;line-height:1.2;padding:0;}
}

/******* TOP Business *********/
.top_business{padding:40px 0;}

@media (max-width:768px){
.top_business{padding:25px 0;}
.slider_loop_wrapper {padding:0;}
}

/******* Blog *********/
.blog_block{position:relative;padding:40px 0 0;}

@media (max-width:768px){
.blog_block{padding:20px 0;}
}
